{% assign experience = site.data.data.experience %}
{% assign experience-old = site.data.data.experience-old %}

{% if experience %}
<section class="section experience-section">
  <h2 class="section-title">
    <span class="fa-stack fa-xs">
      <i class="fas fa-circle fa-stack-2x"></i>
      <i class="fas fa-briefcase fa-stack-1x fa-inverse"></i>
    </span>
    Work Experience
  </h2>

  {% for job in experience %}
  <div class="item">

    <div class="meta">

      <div class="upper-row">
        <h3 class="job-title">{{ job.role }}</h3>
        <div class="time">{{ job.time }}</div>
        <div class="company">{{ job.company }}</div>
      </div><!--//upper-row-->
    </div><!--//meta-->

    {% if job.details %}
    <div class="details">
      {{ job.details | markdownify }}
    </div><!--//details-->
    {% endif %}

  </div><!--//item-->
  {% endfor %}
  {% if experience-old %}
    <h2 class="section-title">
      <span class="fa-stack fa-xs">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fas fa-briefcase fa-stack-1x fa-inverse"></i>
      </span>
      Volunteering / Other Work Experience
    </h2>
    {% for job in experience-old %}
    <div class="item">
      <div class="meta">
        <div class="upper-row">
          <h3 class="job-title">{{ job.role }}</h3>
          <div class="time">{{ job.time }}</div>
          <div class="company">{{ job.company }}</div>
        </div><!--//upper-row-->
      </div><!--//meta-->
    {% if job.details %}
    <div class="details">
      {{ job.details | markdownify }}
    </div><!--//details-->
    {% endif %}
    </div><!--//item-->
    {% endfor %}
  {% endif %}
</section><!--//section-->
{% endif %}


